import { createApp } from 'vue'

import App from './App.vue'
import { setupPlugin } from './plugins';
// ui 
import 'vant/lib/index.css';
import "@/assets/font/font.css"
 
const app = createApp(App)
setupPlugin(app);

app.mount('#app');